﻿@import url(btn.css);

*{margin:0;padding:0}
body{font-family:dotum;font-size:12px;color:#505050}
p{line-height:18px;}/* 20140108 */

#pop_wrap{background:#fafafa;overflow:hidden;clear:both;position:relative;top:0}
#pop_wrap_in{margin:15px auto;text-align:center;overflow:hidden;_padding-top:15px;clear:both;padding:0 20px;}
#pop_wrap_in h1{background:#65adb1 url(/Public/Image/member/h3_bg_mint.gif) no-repeat 12px 10px;text-align:left;color:#fff;font-size:16px;letter-spacing:-1px;height:40px;line-height:40px;padding-left:40px;margin-bottom:20px}
#pop_wrap_in h1 span{font-size:26px;margin-left:4px;font-family:dotum}

.box_gray{background:#f3f3f5;padding:14px 18px;border:1px solid #c9c9c9}
.title{font-weight:bold;color:#404040;margin:0 auto 10px auto;}

/* Align */
#pop_wrap_in .btn_bottom_center{padding-top:14px;text-align:center;margin:0 auto;}
.al_left{text-align:left!important}
.al_right{text-align:right!important}
.al_center{text-align:center!important}

/* Font */
.num{font-family:Trebuchet MS;letter-spacing:0!important}
.fs_11{font-size:11px!important;font-family:dotum}
.fs_13{font-size:13px!important;letter-spacing:-1px}
.fs_14{font-size:12px!important;letter-spacing:-1px}
.fs_15{font-size:15px!important;letter-spacing:-1px}
.fs_16{font-size:16px!important;letter-spacing:-2px}
.fs_18{font-size:18px!important;letter-spacing:-2px}
.fs_20{font-size:18px!important;letter-spacing:-2px}
.fs_22{font-size:18px!important;letter-spacing:-2px}
.fs_24{font-size:18px!important;letter-spacing:-2px}
.fs_26{font-size:18px!important;letter-spacing:-2px}
.fc_333{color:#333 !important}
.fc_666{color:#666 !important}
.fc_999{color:#999 !important}
.fc_orange{color:#ff4500 !important}
.fc_light{color:#ACACAC !important}
.fc_gray{color:#C7C7C7 !important}
.fc_sky{color:#709FDE !important}
.fc_blue{color:#008FD1 !important}
.fc_blue_02{color:#357AD7 !important}
.fc_darkblue{color:#3E5C9D !important}
.f_strong{color:#131313;font-weight:bold;font-size:14px}
.fc_red{color:#FF0000 !important}
.fc_dark{color:#464646 !important}
.fc_black{color:#131313 !important}
.fc_green{color:#00C9BD !important}
.fc_green_02{color:#7A8E47 !important}
.fc_pink{color:#ff1493 !important}
.fc_purple{color:#800080 !important}
.fc_brown {color:#a52a2a !important}
.fw_normal{font-weight:normal !important}
.fc_white {color:#fff !important}
.tahoma{font-size:11px;font-family:Tahoma;color:#606060;}
.tahoma_orange{font-size:11px;font-family:Tahoma;color:#FF6600;font-weight:bold}
.eng{font-family:Trebuchet MS}
.ls0{letter-spacing:0 !important}
.ls-1{letter-spacing:-1px !important}
.ju_red{color:#ff0000;font-size:11px;letter-spacing:-1px;font-family:dotum,"돋움" !important;background:url(/Public/Image/common/ico_point.gif) no-repeat left top;padding-left:15px;vertical-align:middle}
.ju_orange{color:#FF6600;font-size:11px;letter-spacing:-1px;font-family:dotum,"돋움" !important;background:url(/Public/Image/common/ico_circle_orange.gif) no-repeat left 3px;padding-left:9px;vertical-align:middle}
.ju_fc_orange{color:#FF6600;font-size:11px;letter-spacing:-1px;font-family:dotum,"돋움" !important;vertical-align:middle}
.ju_blue, .ico_arrow_blue{background:url(/Public/Image/common/ico_arrow_blue.gif) no-repeat 0 2px;padding-left:6px;font-family:dotum;font-weight:bold;color:#0093D4;font-size:11px;letter-spacing:-1px;margin-right:6px;line-height:21px;vertical-align:middle}
.ico_blue{background:url(/Public/Image/common/ico_arrow.gif) no-repeat 0 2px;padding-left:6px;font-family:dotum;font-weight:normal;color:#357AD7;font-size:11px;letter-spacing:-1px;margin-right:6px;line-height:21px;vertical-align:middle}
.ico_point{color:#F95F4D;letter-spacing:-1px;background:url(/Public/Image/common/ico_point_02.gif) no-repeat left top;padding-left:15px;vertical-align:middle}
.f_small{font-size:11px;letter-spacing:-1px;font-family:dotum;}

/* Margin/Padding */
.m0 {margin:0 !important;}
.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 { margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mtm1 {margin-top:-1px !important;}
.mtm30 {margin-top:-30px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mb0 {margin-bottom:0 !important;;}
.mb3 {margin-bottom:3px !important;}
.mb4 { margin-bottom:4px !important;}
.mb5 { margin-bottom:5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb20 { margin-bottom:20px !important;}
.mb30 { margin-bottom:30px !important;}
.ml3 { margin-left:3px !important;}
.ml5 { margin-left:5px !important;}
.ml10 { margin-left:10px !important;}
.ml20 { margin-left:20px !important;}
.ml30 { margin-left:30px !important;}
.p0 {padding:0 !important;}
.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pb0 {padding-bottom:0 !important;}
.pb30 {padding-bottom:30px !important;}
.pl20 {padding-left:20px !important;}
.pr20 {padding-right:20px !important;}
.nbsp{padding-left:12px !important}

ul,li{list-style:none;text-align:left}
li{margin-bottom:1px;line-height:18px}
li.br{padding-left:16px}

#pop_wrap_in .box_gray{text-align:left}
	#pop_wrap_in .box_gray p.title{font-weight:bold;margin:12px 0;color:#404040}
	#pop_wrap_in .box_gray p.stitle{font-weight:normal;color:#404040;margin-bottom:7px}
	#pop_wrap_in .box_gray li.br{padding-left:12px;margin-bottom:4px}
	#pop_wrap_in .box_gray td{background:#fff}
	#pop_wrap_in .box_gray th{border-color:#c1c1c1!important;background:#e9e9e9!important;color:#666!important}
	#pop_wrap_in .box_gray dl{margin:auto;padding:0;width:300px;text-align:center;}
	#pop_wrap_in .box_gray dt, #pop_wrap_in .box_gray dd{float:left;display:inline;text-align:left;line-height:22px;margin-bottom:10px;}
	#pop_wrap_in .box_gray dt{width:150px;font-weight:bold;}
	#pop_wrap_in .box_gray dd{width:150px;}
	#pop_wrap_in input.in_text{ border:solid 1px #c9c9c9; height:20px;}
	
#pop_wrap_in .info_txt {clear:both;padding:15px 0 0 0;*padding:15px 0 5px 0;;margin:auto;text-align:center}

/* Table Blue */
#pop_wrap_in th, #pop_wrap_in td{line-height:17px}
#pop_wrap_in th.th_2, #pop_wrap_in td.td_2{background:#EFF2F8;color:#5F7299 !important;font-weight:bold}
#pop_wrap_in .table2 td.al_left{padding-left:12px}
#pop_wrap_in .table1,#pop_wrap_in .table1 th,#pop_wrap_in .table1 td{border:0;}
	#pop_wrap_in .table1{width:100%;border-bottom:2px solid #dcdcdc;font-family:'돋움',dotum;font-size:12px;text-align:center;border-collapse:collapse;border-spacing:0}
	#pop_wrap_in .table1 caption{display:none}
	#pop_wrap_in .table1 tfoot{background-color:#f5f7f9;font-weight:bold}
	#pop_wrap_in .table1 thead th{padding:7px 0 6px 0;_padding:8px 0 5px 0;border:1px solid #333;color:#fff;font-size:12px;font-weight:bold;background:#657DB1 url(/Public/Image/common/th_bg_blue.gif) repeat-x left top;}
	#pop_wrap_in .table1 th{padding:7px 0 6px 0;_padding:8px 0 5px 0;border:1px solid #C0C7D7;background:#EFF2F8;color:#5F7299;font-weight:bold}
	#pop_wrap_in .table1 td{padding:7px 0 6px 0;_padding:8px 0 5px 0;border:1px solid #D7D6D5;color:#393F4E}
#pop_wrap_in .table2,#pop_wrap_in .table2 th,#pop_wrap_in .table2 td{border:0;}
	#pop_wrap_in .table2{width:100%;border-bottom:2px solid #dcdcdc;font-family:'돋움',dotum;font-size:12px;text-align:center;border-collapse:collapse;border-spacing:0}
	#pop_wrap_in .table2 caption{display:none}
	#pop_wrap_in .table2 tfoot{background-color:#f5f7f9;font-weight:bold}
	#pop_wrap_in .table2 th{padding:7px 0 6px 0;_padding:8px 0 5px 0;border:1px solid #C0C7D7;color:#5F7299;font-size:12px;font-weight:bold;background:#E9EDF5;}
	#pop_wrap_in .table2 td{padding:6px 0 5px 0;_padding:7px 0 4px 0;border:1px solid #D7D6D5;color:#393F4E}

/* 20140108 */
#pop_wrap_in .box_gray table{ padding:5px; text-align:center; color:#787878; font-weight:bold;border-collapse:collapse;}
#pop_wrap_in .box_gray table th, #pop_wrap_in .box_gray table td{background-color:#fcfcfc; padding:5px 0;border:solid 1px #dcdcdc;}	

/* 20171024 */
#pop_wrap2 {padding:23px 20px 28px; background:#981204 url(/Public/Image/popup/pop_bg.jpg) no-repeat center top;}
#pop_wrap2 h1 {color:#FFF; font-family:Malgun Gothic,"맑은 고딕"; font-size:20px; letter-spacing:-2px; text-align:center;}
#pop_wrap2 h1 em {display:block; font-size:30px; color:#fceb00; font-style:normal;}
#pop_wrap2 h1 strong {display:block; font-size:38px; font-weight:bold; line-height:48px;}
#pop_wrap2 h1 a{color:#FFF;font-size:30px}
#pop_wrap2 h1 + .pop_box1 {margin-top:15px;}
#pop_wrap2 h2 {margin-bottom:20px; color:#045797; font-size:22px; font-family:Malgun Gothic,"맑은 고딕"; letter-spacing:-1px; font-weight:bold; text-align:center;}
#pop_wrap2 .explain {margin:10px 0; font-size:12px; font-weight:bold;}
#pop_wrap2 h1 + .explain {color:#FFF; text-align:center;}
#pop_wrap2 .pop_box1 {padding:20px 25px 25px; background:#FFF; border:1px solid #6d0a0a; color:#333; font-size:14px; text-align:center; line-height:1.5em;}
#pop_wrap2 .pop_box1 strong {font-weight:bold;}
#pop_wrap2 .pop_box1 em {color:#1491c7;}
#pop_wrap2 .pop_box1 dl > dt {font-weight:bold;color:#981204;}
#pop_wrap2 .pop_box1 dl > dd {color:#555; font-size:12px;}
#pop_wrap2 .pop_box1 dl > dd + dt {margin-top:5px;}
#pop_wrap2 .pop_box1 dl > dd > strong {font-weight:bold;}
#pop_wrap2 .pop_box1 > .sub_notice {font-size:12px;}
#pop_wrap2 .sub_notice {margin-top:13px; color:#FFF; text-align:center;}
#pop_wrap2 .sub_notice strong {font-weight:bold;}
#pop_wrap2 .btns{margin-top:10px;text-align:center;}
#pop_wrap2 .btn1{display:inline-block;height:31px;line-height:28px;padding:0 15px;font-weight:bold;font-size:13px;font-family:Malgun Gothic,"맑은 고딕"; letter-spacing:-1px;text-decoration:none;}
#pop_wrap2 .btn1.style1{background:url(/Public/Image/popup/pop_btn_bg01.gif) repeat 0 0;border:1px solid #8c121a; color:#FFF;}